/* ==========================================================================
   Media Queries
   ========================================================================== */

@-ms-viewport {
    width: device-width;
}

@media only screen and (min-width: 960px) {
    
    /* здесь стили */
   
}

@media only screen and (max-width: 1200px) {
    
    /* здесь стили */
   
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    
    /* здесь стили */
   
}

/* ==========================================================================
   Partials
   ========================================================================== */

@media only screen and (max-width: 1200px) {

    .grid-main .col { width: 50%; }
    .sidebar-right .grid-main .col { float: left; width: 50%; }

    .content-left { float: none; width: 100%; margin-right: 0; }
    .content-left > div { margin-right: 0; }

    .sidebar-right { float: none; width: auto; }

}

@media only screen and (max-width: 780px) {

    .grid-main .col { float: none; width: auto; }
    .sidebar-right .grid-main .col { float: none; width: auto; }

}


/* ==========================================================================
   Base blocks
   ========================================================================== */

@media only screen and (max-width: 1200px) {

    /* Base */
    .wrapper { max-width: 760px; }

    /* Header */
    .site-header .logo-block { width: 30%; }
    .site-header .search-block { width: 30%; }
    .site-header .cabinet-block { width: 40%; }

}

@media only screen and (max-width: 780px) {

    /* Base */
    .wrapper-out { min-height: 0; }
    .wrapper { max-width: 380px; }

    /* Header */
    .site-header .logo-block,
    .site-header .search-block,
    .site-header .cabinet-block { width: auto; float: none; text-align: center; }
    .search-head { padding: 10px 0; }

    /* Footer */
    .footer-push { height: 0; }
    .site-footer { height: auto; margin-top: 0; }
    .site-footer .menu { padding: 5px 0; text-align: center; }
    .site-footer .menu li { float: none; padding: 0; display: inline-block; }
    .site-footer .copy { float: none; text-align: center; }
    .site-footer .counters { float: none; text-align: center; padding-top: 5px; }

}


/* ==========================================================================
   Main page
   ========================================================================== */

@media only screen and (max-width: 1200px) {

    .main-slider .text { width: 50%; }

}

@media only screen and (max-width: 780px) {

    .main-slider .title { font-size: 1.5em;  }
    .main-slider .text { width: auto; font-size: 1.166667em; }

}

@media only screen and (max-width: 620px) {

    .main-slider { width: 620px; left: 50%; margin-left: -310px; }
    .main-slider .owl-prev { left: 95px; }
    .main-slider .owl-next { right: 95px; }

}

@media only screen and (max-width: 380px) {

    .main-slider .wrapper { max-width: 300px; }
    .main-slider .slide-content { bottom: 1em; }

}


/* ==========================================================================
   Articles
   ========================================================================== */

@media only screen and (max-width: 780px) {

    .announce .text > div { height: auto; }

}